Bug 1269513 - [ALL-LANGS] Need to translate a message on virtual machine->errata sub-tab.
[ALL-LANGS] Need to translate a message on virtual machine->errata sub-tab.
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
3.6.0
All Linux
medium Severity medium (vote)
: ovirt-3.6.1
: ---
Assigned To: Yuko Katabami
Pavel Stehlik
i18n
: Translation
Depends On: 1269090
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 09:08 EDT by Einav Cohen
Modified: 2016-02-10 14:00 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1269090
Environment:
Last Closed: 2016-01-13 09:37:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.z+
ylavi: planning_ack+
ecohen: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)
ja-JP message now fully translated (181.81 KB, image/png)
2015-12-28 09:04 EST, Yuko Katabami
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48935 None None None Never
oVirt gerrit 49004 None None None Never

  None (edit)
Description Einav Cohen 2015-10-07 09:08:53 EDT
+++ This bug was initially created as a clone of Bug #1269090 +++

This BZ tracks the translation of the following strings in the AppErrors documents:

The engine is not associated with a Foreman/Satellite provider. No errata for the engine are available.
[resource ID: NO_FOREMAN_PROVIDER_FOR_ENGINE]

The selected VM is not associated with a Foreman/Satellite provider. No errata for the VM are available.
[resource ID: NO_FOREMAN_PROVIDER_FOR_VM]

The selected Host is not associated with a Foreman/Satellite provider. No errata for the Host are available.
[resource ID: NO_FOREMAN_PROVIDER_FOR_HOST]
Comment 1 Yuko Katabami 2015-10-26 19:56:59 EDT
Confirmed the message is now pushed to Zanata.
It is being translated during the translation cycle #5.
Comment 2 Yaniv Lavi 2015-10-29 08:37:35 EDT
In oVirt testing is done on single release by default. Therefore I'm removing the 4.0 flag. If you think this bug must be tested in 4.0 as well, please re-add the flag. Please note we might not have testing resources to handle the 4.0 clone.
Comment 3 Einav Cohen 2015-11-23 17:23:28 EST
(In reply to Yuko Katabami from comment #1)
> Confirmed the message is now pushed to Zanata.
> It is being translated during the translation cycle #5.

thanks for the confirmation, Yuko.
associating BZ with translation cycle #5 patches, moving to MODIFIED.
Comment 4 Red Hat Bugzilla Rules Engine 2015-11-26 23:40:14 EST
Bug tickets that are moved to testing must have target release set to make sure tester knows what to test. Please set the correct target release before moving to ON_QA.
Comment 5 Yuko Katabami 2015-12-28 09:04 EST
Created attachment 1110006 [details]
ja-JP message now fully translated
Comment 6 Yuko Katabami 2015-12-28 09:05:45 EST
Confirmed the fix on 3.6.1.1-0.1.el6.
Moving the status to VERIFIED.
Comment 7 Sandro Bonazzola 2016-01-13 09:37:08 EST
oVirt 3.6.1 has been released, closing current release

Note You need to log in before you can comment on or make changes to this bug.